<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\BAIGIANGELEARNING\PP Toan Bai 25 ( tiet 1).pptx">
		<resource src="audio2\084da8e1"/>
		<resource src="audio2\25be7541"/>
		<resource src="audio2\6285c0ee"/>
		<resource src="audio2\64d5439c"/>
		<resource src="audio2\723c595f"/>
		<resource src="audio2\8e4660c5"/>
		<resource src="audio2\d82d5dab"/>
		<resource src="audio2\dd501810"/>
	</presentation>
</presentations>
